bump version to 4.0-27
authorDietmar Maurer <dietmar@proxmox.com>
Fri, 2 Oct 2015 08:43:39 +0000 (10:43 +0200)
committerDietmar Maurer <dietmar@proxmox.com>
Fri, 2 Oct 2015 08:43:39 +0000 (10:43 +0200)
Makefile
debian/changelog

index e0cf1c3..e717c5b 100644 (file)
--- a/Makefile
+++ b/Makefile
@@ -1,7 +1,7 @@
 RELEASE=4.0
 
 VERSION=4.0
-PKGREL=26
+PKGREL=27
 
 PACKAGE=libpve-common-perl
 
index a128017..d1f9782 100644 (file)
@@ -1,3 +1,11 @@
+libpve-common-perl (4.0-27) unstable; urgency=medium
+
+  * CLIHandler: fix manpage for method using 'password' handlers.
+
+  * run_cli_handler: replaces run_cli()
+  
+ -- Proxmox Support Team <support@proxmox.com>  Fri, 02 Oct 2015 10:43:14 +0200
+
 libpve-common-perl (4.0-26) unstable; urgency=medium
 
   * added JSONSchema::print_property_string